@charset "utf-8";

body { font-family: 'Verdana',Arial,Helvetica,sans-serif;font-size:12px;line-height:1.4;text-align:left;padding:0px;margin:0px;color: #b4a69b;background: #0e0e0c;}
a,a:hover{color:#b4a69b;text-decoration: none;}
a:hover{text-decoration:underline;}
img {border:0px;}
.clear{clear: both;font-size:0px;padding: 0px;margin: 0px;height:0px;line-height:0px; }
div,ul,ol,li,dl,dd,form,p,h1, h2{padding:0px;margin:0px;border:0px;}
ul { list-style:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block;}
h1,h2,h3,h4,h5,h6{font-weight:400;}

/*-------------------------- Public private style -------------------------------*/
.fl{float:left;display:inline;}
.fr{float: right;display: inline;}
.clearfix:before,
.clearfix:after{content:'';display: table;}
.clearfix:after{clear: both;}
.clearfix,.area-main,.page-right{*zoom: 1;}
.area-main:after,.page-right:after{clear:both;content:".";display:block;height:0;visibility:hidden;}

/*-------------------------- Visual hidden -------------------------------*/
.vh{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow: hidden;padding:0;position: absolute;width:1px;}
.none{ display:none;}
/*-------------------------- Img replace -------------------------------*/
.ir{/*line-height:0;font-size:0;overflow:hidden;*/background-repeat: no-repeat;direction: ltr;display: block;overflow: hidden;text-align: left;text-indent: -999em;}

/*-------------------------- align -------------------------------*/
.a-l{text-align: left;}
.a-c{text-align: center;}
.a-r{text-align: right;}


/*set  font-face*/
@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
 font-family:'Garamond';
 src: url('../fonts/GaramondPremrPro.eot');
 src: url('../fonts/GaramondPremrPro.eot?#iefix') format('embedded-opentype'),
      url('../fonts/GaramondPremrPro.woff') format('truetype'),
      url('../fonts/GaramondPremrPro.ttf') format('truetype'),
      url('../fonts/GaramondPremrPro.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}

.robotoregular{font-family:'robotoregular';}




/*------------------header layout------------------*/
.topBar{height:47px;border-bottom: 1px solid #222;background: #000 url(../images/angeltop/global/bg_topbar.jpg) 0 0 repeat-x;width:100%;min-width:1250px;position:relative;z-index:30;
-webkit-box-shadow: 0px 0px 20px #000;
-moz-box-shadow: 0px 0px 20px #000;
-o-box-shadow: 0px 0px 20px #000;
-ms-box-shadow: 0px 0px 20px #000;
box-shadow: 0px 0px 20px #000;
}
.logo{background:url(../images/angeltop/global/logo_arcade.png) center center no-repeat;display:inline-block;width:131px;height:47px;margin:0 15px;}
.game-selector{border: 1px solid #4e4e4e;border-width:0 1px;}
.game-selector a.game-select-obj{height:47px;line-height:47px;padding:0 20px;display:inline-block;color: #fff;}
.game-selector a.game-select-obj:hover{background:url(../images/angeltop/global/bg_topbar_on.jpg) 0 0 repeat-x;text-decoration: none;}
span.icon_slideDown{display:inline-block;background:url(../images/angeltop/global/icon_slidedown.png) center center no-repeat;display:inline-block;width:11px;height:6px;margin-left:2px;}
.game-ol a{display:inline-block;width:144px;height:38px;line-height:38px;border: 1px solid #3c3c3c;text-align: center;font-size:12px;background:#1b1b1b;color:#868687;}
.game-list{ left:161px;position:absolute;top:47px; width:477px; /*width: 179px;*/ background:#000; border:1px solid #2b2b2b; border-top:0px; font-family:'robotoregular';}
.game-selector .game-li{ display: inline; float: left; width: 208px; height: auto; line-height: 0px; border: none;}
.game-selector .game-li h3{ height: 47px; border-bottom: 1px solid #2b2b2b; line-height: 47px; margin: 0; font-size: 14px; color: #fe6c00; padding-left: 45px;}
.game-ol li{ width:170px; border:0px; border-bottom:1px solid #2b2b2b; margin-left:19px;height:47px;line-height:47px;font-size:14px;}
.game-ol li.fst{border-bottom:0px;}
.game-ol li a{ padding:0 0 0 0px; display:block;height:47px;line-height:47px; float:left; width:140px;background:none; border:0; text-align:left; color:#fff; font-size:13px;}
.game-ol li a:hover{text-decoration:underline; background:none;}
.game-ol li:hover{ background:none;}
.game-ol span{ display:block; float:left; width:15px; height:15px; margin-top:17px; }
.game-ol span.ico1{background:url(../images/ico1.jpg) 0 0 no-repeat;}
.game-ol span.ico2{background:url(../images/ico2.jpg) 0 0 no-repeat;}
.game-selector .game-li-wider { width:268px;}
.game-selector .game-li-wider .game-li h3 { width: 268px;}
.game-li-wider .game-ol li{ width: 230px;}
.game-li-wider .game-ol li a { width: 210px;}

.ico-game1{ background: url(../images/ico-game1.png) no-repeat 20px 45% #191919;}
.ico-game2{ background: url(../images/ico-game2.png) no-repeat 20px 45% #191919;}


.header-login input{border:1px solid #424242;background:none;color: #fe6c00;}

.header-login{padding-right:4px;}
.header-login .button{border:1px solid #424242;color:#fff;cursor: pointer;display:inline-block;font-size: 12px;font-weight: bold;text-align: center;width:76px;height:30px;line-height:30px;margin:8px 6px 0 0;float: left;
-webkit-border-radius: 10px;
-moz-border-radius: 15px;
-o-border-radius: 15px;
-ms-border-radius: 15px;
border-radius: 15px;
}

.yaodengQu .icon{width:42px;height:42px;margin:10px 15px 10px 0;}
.yaodengQu .icon-facebook{background:#1f1f1f url(../images/angeltop/global/icon-facebook2.png) center center no-repeat;}
.yaodengQu .icon-google{background:#1f1f1f url(../images/angeltop/global/icon-google2.png) center center no-repeat;}
.yaodengQu .icon-twitter{background:#1f1f1f url(../images/angeltop/global/icon-twitter2.png) center center no-repeat;}
.yaodengQu .icon-yahoo{background:#1f1f1f url(../images/angeltop/global/icon-yahoo2.png) center center no-repeat;}
.yaodengQu .icon-windows{background:#1f1f1f url(../images/angeltop/global/icon-windows2.png) center center no-repeat;}


.header-login .icon,.yaodengQu .icon{display:inline-block;width:29px;height:29px;border:1px solid #424242;margin:8px 6px 0 0;float: left;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-o-border-radius: 50%;
-ms-border-radius: 50%;
border-radius: 50%;   
}

.show-loginWay{right:5px;top:44px;background:#000;border: 1px solid #e3e3e3;padding:0px 0 5px 6px;position: absolute;text-align: center;z-index: 100;}
.show-loginWay:before{
    background: url(../images/angeltop/icon_tooltip.png) no-repeat  center top;
    content: "";
    height: 7px;
    right:10%;
    position: absolute;
    top: -6px;
    width:9px;
}
.show-loginWay  .icon{margin-top:5px;}

.icon-facebook{background:#1f1f1f url(../images/angeltop/global/icon-facebook.png) center center no-repeat;}
.icon-facebook:hover{border-color: #6d94e4;}
.icon-google{background:#1f1f1f url(../images/angeltop/global/icon-google.png) center center no-repeat;}
.icon-google:hover{border-color: #fe6c00;}
.icon-twitter{background:#1f1f1f url(../images/angeltop/global/icon-twitter.png) center center no-repeat;}
.icon-twitter:hover{border-color: #0fbcff;}
.icon-yahoo{background:#1f1f1f url(../images/angeltop/global/icon-yahoo.png) center center no-repeat;}
.icon-yahoo:hover{border-color: #ab47ac;}
.icon-windows{background:#1f1f1f url(../images/angeltop/global/icon-windows.png) center center no-repeat;}
.icon-windows:hover{border-color: #fff;}
.icon-more{background:#1f1f1f url(../images/angeltop/global/icon-more.png) center center no-repeat;}
.icon-more:hover{border-color: #fff;}

.header-login .button:hover{border:1px solid #fe6c00; text-decoration: none;}

.topBar .welcome{min-width:120px;margin:4px 0;color: #999;}
.topBar .welcome a:hover,.topBar .log_acc a:hover{text-decoration: underline;}
.topBar .log_acc li{display:inline-block;}
.topBar .log_acc li:first-child{border-right:1px solid #5E5E5E;margin-right:5px;padding-right:10px;}

.topBar .input_header{float:left;width:80px;height:20px;line-height:20px;padding-left:7px;border: 1px solid #fff;background: #dcdcdc;margin:12px 10px 0 0;color: #333;font-family:'robotoregular';font-size:12px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
-ms-border-radius: 3px;
border-radius: 3px; 
}
.show-wide{float:left;position:relative;}
.show-tooltip{position:absolute;}
.show-tooltip:before {
    background: url(../images/angeltop/icon_tooltip.png) no-repeat  center top;
    content: "";
    height: 7px;
    left: 5%;
    position: absolute;
    top: -6px;
    width:9px;
}
.show-tooltip {background:#000;border: 1px solid #e3e3e3;color: #fff;font-size: 12px;line-height:18px;padding: 7px 0;position: absolute;text-align: center;z-index: 100;width:250px;font-family:'robotoregular';}
.show-tooltip a{color: #cd5d07;}
.show-error{top:44px;}
.tips_of_email { left:0px;}
.tips_of_password { left:100px;}


/* =========pop bar============*/
.GTpopBar{ border:5px solid rgba(255,255,255,0.2); background:#1d1d1d; width:804px;color: #aaa;  font-family: 'robotoregular';  }
.planbt{ position:relative; padding:12px 0px 0px 5px; line-height:44px;    font-size:24px;color: #fff;}
.planbt .p_close{ position:absolute; right:0px; top:0px; display:block;  width:70px; height:70px; font-size:0px; line-height:200px;  background: url(../images/angeltop/global/sprite_pop.png) 12px -247px no-repeat; overflow:hidden; }
.planbt .p_close:hover{ background:#131313 url(../images/angeltop/global/sprite_pop.png)  12px -247px  no-repeat; overflow:hidden; }
.planbt .lantxt{text-align:center;}
.planbt .pop_reg_subTit{font-size:12px;margin-top:-20px;color: #aaa;}
.planbt .pop_reg_subTit a{color:#d86140;}
.warn_cont{font-size:16px;padding:50px 70px 0 40px;line-height:2em;}
.button_warn{text-align: center;}
.button_warn .btn{font-size:18px;color:#fff;border: 1px solid #FFF;height:52px;line-height:52px;padding:0 30px;display: inline-block;margin-top:50px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
}
.button_warn .btn:hover{border: 1px solid #bc6132;color:#bc6132;}
.button_warn .btn_submit,.button_warn .btn_submit:hover{background: #e3670d;color: #fff;border-color: #5b351a;font-size:14px;height:35px;line-height:35px;cursor:pointer;text-decoration: none;}

.GTpopBar3{width:483px;}
.GTpopBar3 .LogKuang{padding:0 35px 35px;}
.GTpopBar3 .loginBox,.GTpopBar3 .regBox{padding:0;font-size:14px;}
.GTpopBar3 .san_shangbiao,
.GTpopBar3 .log_jie{font-size:14px;}
.GTpopBar3 .in_lr{width:398px;}

.GTpopBar3 .yaodengQu{padding:20px 0 0 0;}
.GTpopBar3 .sigup-tips{font-size:12px;}
.GTpopBar3 .reg_grid_b{padding:10px 0 0 0;}
.GTpopBar3 .reg_grid_b .log_btn{padding:0;}
.GTpopBar3 .reg_grid_b .btn_lg_a{margin:0;}
.GTpopBar3 .reg_grid_b .log_iup{padding:0 0 0 100px;}

.tipsbox{width:565px;padding:0 20px 50px 20px;}
.tipsbox .lantxt,.tipsbox .warn_cont{text-align: left;}
.tipsbox .security_con{line-height:1.5em;margin:0px -30px 0 -30px;}

.logqu_b .loginBox { padding:0px 38px 9px 45px; background:none;border:none;color:#aaa;font-family:'robotolight';height:auto;position:static;}
.regBox { padding:0px 10px 3px 40px; }
.ha_biaoti {padding:0px 0px 0px 0px;  margin:0;    }
.log_jie{ padding:16px 0px 0px 0px; font-size:18px;color: #aaa;font-family: 'robotolight'; }
.log_in { padding:8px 0px 0px 0px;    }
.log_ti { height:16px; font-size:12px; padding-top:3px;  }
.log_ti .ti_warn{  color:#e32121 ;   }
.log_btn { padding:16px 0px 5px 2px;    }
.log_stay{ padding:10px 0px 0px 0px; color:#848484; font-size:12px;margin-left:-6px; }
.log_izhu_forget{padding:0px 0px 0px 22px;     font-size:12px;   }
.log_izhu2_forget{padding:0px 0px 0px 132px;     font-size:12px;   }
.quickly_signfs{ padding:27px 0px 0px 4px;  font-size:14px; }
.log_izhu{ padding:11px 0px 0px 1px; color:#c26e31; font-size:14px; }
.log_izhu a{   color:#c26e31;  }
.txt_zhus {   color:#c26e31;  }
.txt_zhus:hover {   color:#fff;  }
.in_lr { width:306px; padding:0 6px; height:37px; line-height:36px;border:1px solid #fff; color:#333; font-size:16px;  font-family: 'robotolight'; vertical-align:middle;border-radius:3px;
background: -webkit-gradient(linear, left top, right top, from(#b8b8b8), to(#fff));
background: -webkit-linear-gradient(top, #b8b8b8, #fff);
background: -moz-linear-gradient(top, #b8b8b8, #fff);
background: -o-linear-gradient(top, #b8b8b8, #fff);
background: -ms-linear-gradient(top, #b8b8b8, #fff);
background: linear-gradient(top, #b8b8b8, #fff);
background-color: #b8b8b8;
}
.ju_sr {padding:5px;border:1px solid #fff; color:#333; font-size:16px;  font-family: 'robotoregular'; vertical-align:middle;border-radius:3px;margin-right:5px;
background: -webkit-gradient(linear, left top, right top, from(#b8b8b8), to(#fff));
background: -webkit-linear-gradient(top, #b8b8b8, #fff);
background: -moz-linear-gradient(top, #b8b8b8, #fff);
background: -o-linear-gradient(top, #b8b8b8, #fff);
background: -ms-linear-gradient(top, #b8b8b8, #fff);
background: linear-gradient(top, #b8b8b8, #fff);
background-color: #b8b8b8;
}
.logvercode .in_lr { width:106px;}
.logvercode .refreshTxt { margin-left:12px;}
.log_iup a:hover  , .logvercode a:hover  { text-decoration:underline;}
.LogKuang .cur {   background:#fff;}

.btn_lg_a, .btn_lg_b { display:inline-block; width:86px; height:40px; line-height:36px; text-align:center; font-size:18px;  font-family: 'robotoregular'; color:#fff;background: url(../images/angeltop/global/sprite_pop.png) no-repeat; border:none; cursor: pointer;  }
.btn_lg_a { background-position:0px 0px;margin-top:15px;}
.btn_lg_a:hover { background-position:0px -41px;text-decoration: none;color: #fff;}
.btn_lg_a:active { background-position:0px -82px;  }
.btn_lg_b {background-position:0px -123px;  }
.btn_lg_b:hover { background-position:0px -164px; text-decoration: none;color: #fff;}
.btn_lg_b:active { background-position:0px -205px;  }   
.yaozhuQu{ padding:30px 20px 0px 40px; }
.yaozhuQu .yao_zhu_t{ padding:26px 50px 0px 47px;  color:#838383; font-size:16px;font-family: 'robotoregular'; line-height:28px; }
.yaozhuQu .yao_zhu_b{ padding:33px 0px 0px 0px; text-align:center; padding-right:50px; }
.yaodengQu{ padding:0px 20px 0px 40px; }
.yaodengQu .yao_de_t{ padding:132px 50px 0px 37px;  color:#838383; font-size:16px;font-family: 'robotoregular'; line-height:28px; }
.yaodengQu .yao_de_b{ padding:33px 0px 0px 0px; text-align:center; padding-right:40px; }
.vercodema{ display:inline-block; padding:0px 0px 0px 6px;  vertical-align:middle; }
.vercodema img{ vertical-align:top; }
.quickly_regfs{ padding:40px 35px 0px 0px;  font-size:14px; text-align:center; }
/*----------------- Join GTarcade  --------------*/

.reg_grid_b{padding:0 40px 0 0;}
.reg_grid_b .btn_lg_a{margin-left:25px;}
.reg_grid_b .log_iup {line-height:20px;}
.form_check_tips{padding: 0px 0 0 25px;color: #d6d6d6;font-family:'robotoregular';}
.form_check_tips input{margin-left:-20px;margin-top:2px;float:left;}

/*Login reg*/   
.RegGroup {}
.LogKuang{ padding:5px 0px 5px 0px; }
.LogKuang .logqu_a{width:400px; float:left;  }
.LogKuang .logqu_b{width:402px; float:right;   }
.LoginGroup .planbt{  font-size:30px;}
.LoginGroup .logqu_b{  border-left:1px solid #2e2e2e; }
.RegGroup .logqu_b{  border-left:1px solid #2e2e2e; }


/* Sign up quickly */
.icon-pop-login{display:block;width:230px;height:39px;padding-left:64px;line-height:39px;margin:8px 0;background: #1c325e url(../images/angeltop/global/sprite_pop_icon.png) no-repeat;border: 1px solid #5972a3;border-radius:3px;font-family:'robotolight';font-size:20px;color: #fff;text-shadow:-1px -1px 1px #000;}
.btn-facebook{background-position:13px  0;}
.btn-google{background-position:13px  -41px;}
.btn-twitter{background-position:13px  -82px;}
.btn-yahoo{background-position:13px  -123px;}
.btn-windows{background-position:13px  -164px;}

a.btn-sigup-face,a.btn-sigup-google,a.btn-login-face,a.btn-login-google{display:block;width:294px;height:41px;margin:10px 0 12px 0;}
a.btn-sigup-face{background:url(../images/angeltop/global/btn-signup-face.png) 0 0 no-repeat; margin-top:40px;}
a.btn-sigup-google{background:url(../images/angeltop/global/btn-signup-google.png) 0 0 no-repeat;}
a.btn-login-face{background:url(../images/angeltop/global/btn-login-face.png) 0 0 no-repeat; margin-top:40px;}
a.btn-login-google{background:url(../images/angeltop/global/btn-login-google.png) 0 0 no-repeat;}
.sigup-tips{padding:20px 30px 0 0;font-size:16px;color: #aaa;}

.log_iup{ padding:10px 0px 0px 0px; color:#868686; font-size:12px; }
.log_iup .ls_up{  color:#fff;  } 

.lantz { padding-left:275px; }
.disanfangQu { padding: 0px 20px 0px 43px; font-family: 'robotoregular';font-size:16px; line-height:29px; color:#838383;}
.san_shangbiao {padding: 8px 0px 10px 0px; font-family: 'robotoregular';  font-size:20px;color:#fff;}
.san_tubiao{ padding: 0px 0px 0px 0px; }
.san_hi{ padding:15px 0px 0px 4px; }
.san_Already{ padding:45px 0px 0px 4px; }

.soonBox {padding:60px 0px 130px 0px;  font-family: 'robotoregular'; }
.soonBox .soonzi{  font-size:30px; text-align:center;  }
.soonBox  .soti {  font-size:16px; text-align:center;    }
.soonBox  .soti a{color: #CD5D07;}



.regokBox {padding:87px 0px 130px 333px;  font-family: 'robotolight';  background:url(../images/angeltop/global/icon_regok.jpg ) 150px 80px  no-repeat; }
.regokBox .soonzi{  font-size:30px;   color:#fff; }
.regokBox  .soti {  padding: 20px 0px 0px 0px; font-size:16px; line-height:27px; color:#9c9c9c;    }
.regokBox  .soti .sols{color: #d98c56; text-decoration:underline;}

